<!DOCTYPE html>

<!--[if !IE]><!-->
<html lang="de-AT" dir="ltr">
<!--<![endif]-->
<!--[if IE 6 ]><html lang="de-AT" class="ie ie6"><![endif]-->
<!--[if IE 7 ]><html lang="de-AT" class="ie ie7"><![endif]-->
<!--[if IE 8 ]><html lang="de-AT" class="ie ie8"><![endif]-->
<head>
	<base href="https://www.donauturm.at/"><!--[if lte IE 6]></base><![endif]-->
	<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
	    <title>News &amp; Aktuelles vom Donauturm</title>
    <meta name="description" content="Entdecken Sie aktuelle News vom Donauturm Wien: Veranstaltungen, neue Attraktionen, Kulinarik, Familienangebote, Innovationen und Neuigkeiten aus Wiens höchstem Wahrzeichen.">
    
        <link rel="canonical" href="https://www.donauturm.at/de/events-news-and-kulinarik/news/">
    
    <meta name="robots" content="index,follow">
    
        <meta property="og:title" content="News &amp; Aktuelles vom Donauturm">
        <meta property="og:description" content="Entdecken Sie aktuelle News vom Donauturm Wien: Veranstaltungen, neue Attraktionen, Kulinarik, Familienangebote, Innovationen und Neuigkeiten aus Wiens höchstem Wahrzeichen.">
        <meta property="og:type" content="website">
        <meta property="og:url" content="https://www.donauturm.at/de/events-news-and-kulinarik/news/">
        <meta property="og:locale" content="de_AT">
        <meta name="twitter:title" content="News &amp; Aktuelles vom Donauturm">
        <meta name="twitter:description" content="Entdecken Sie aktuelle News vom Donauturm Wien: Veranstaltungen, neue Attraktionen, Kulinarik, Familienangebote, Innovationen und Neuigkeiten aus Wiens höchstem Wahrzeichen.">
        <meta name="twitter:card" content="summary">
        
            <meta property="og:image" content="https://www.donauturm.at/assets/Uploads/Elements/Donauturm/SEO-Website-1200-x-630-px-v2.jpg.webp">
            <meta name="twitter:image" content="https://www.donauturm.at/assets/Uploads/Elements/Donauturm/SEO-Website-1200-x-630-px-v2.jpg.webp">
        
        
        
            <meta property="og:site_name" content="Der Wiener Donauturm">
        
        
            <meta name="twitter:site" content="@">
        
        
            <meta name="twitter:creator" content="@">
        
    
    
    
    
    
    
    
    
	<!--[if lt IE 9]>
	<script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
	<link rel="preload" as="font" href="_resources/themes/dt/fonts/subset-Dense-Regular.woff2" type="font/woff2" crossorigin="anonymous">
	<link rel="preload" as="font" href="_resources/themes/dt/fonts/subset-Dense-Bold.woff2" type="font/woff2" crossorigin="anonymous">
	<link rel="preload" as="font" href="_resources/themes/dt/fonts/subset-DTLTPro47LtCn.woff2" type="font/woff2" crossorigin="anonymous">
	

	<link rel="shortcut icon" href="_resources/themes/dt/img/favicon.ico">
	<link rel="apple-touch-icon" sizes="57x57" href="_resources/themes/dt/img/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="_resources/themes/dt/img/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="_resources/themes/dt/img/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="_resources/themes/dt/img/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="_resources/themes/dt/img/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="_resources/themes/dt/img/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="_resources/themes/dt/img/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="_resources/themes/dt/img/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="_resources/themes/dt/img/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="_resources/themes/dt/img/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="_resources/themes/dt/img/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="_resources/themes/dt/img/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="_resources/themes/dt/img/favicon-16x16.png">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="_resources/themes/dt/img/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">

	<meta name="p:domain_verify" content="15ad5971d27326a3717ad62cd4d7bab2">
	<meta name="facebook-domain-verification" content="rw3l7xip1xrs1sl1whf716g490zy6s">
	<!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-T7DKFH6G');</script>
    <!-- End Google Tag Manager -->
<link rel="stylesheet" type="text/css" href="/_resources/vendor/silverstripe/blog/client/dist/styles/main.css?m=1751112052" />
<link rel="preload" href="/assets/combineds/app.min.css?ver=202606" as="style" onload="this.onload=null;this.rel='stylesheet'"><noscript><link rel="stylesheet" href="/assets/combineds/app.min.css?ver=202606"></noscript>
<link rel="preload" as="image" href="/assets/Uploads/Elements/Donauturm/1.jpg.webp" type="image/jpeg" fetchpriority="high">
</head>
<body class="Blog" dir="ltr">
<div id="offcanvas_nav" style="display: none;">
	<div class="offcanvas_wrapper">
		<span class="close"></span>
		<div class="offlogo">
			
		          <img src="https://www.donauturm.at/public/assets/header/loc1.svg" alt="loc1 logo">
			
		</div>
		<div class="primary">
  <ul>
    
      <li class="link main_level has_children">
        <a href="/de/der-turm/aussichtsplattform/" title="Der Turm">Der Turm</a>
        
          <span class="expand" data-id="expand_39"></span>
          <ul id="expand_39">
            
              <li class="link sub_level">
                <a href="/de/der-turm/aussichtsplattform/" title="Aussichtsplattform">Aussichtsplattform</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/der-turm/foyer-and-expresslifte/" title="Expresslifte ">Expresslifte </a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/der-turm/geschichte/" title="Geschichte">Geschichte</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/der-turm/nachbarschaft/" title="Nachbarschaft">Nachbarschaft</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/de/gastronomie-and-shop/turm-restaurant/" title="Genuss &amp; Abenteuer">Genuss &amp; Abenteuer</a>
        
          <span class="expand" data-id="expand_7"></span>
          <ul id="expand_7">
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/turm-restaurant/" title="Turm Restaurant ">Turm Restaurant </a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/turm-cafe/" title="Turm Cafe">Turm Cafe</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/turm-rutsche/" title="Turm Rutsche">Turm Rutsche</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/turm-events/" title="Turm Events &amp; Gruppen">Turm Events &amp; Gruppen</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/turm-catering/" title="Turm Catering">Turm Catering</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/donau-shop/" title="Donaushop">Donaushop</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/events-news-and-kulinarik/news/immersive-center-im-donauturm-wien/" title="Immersive Center Donauturm">Immersive Center Donauturm</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/events-news-and-kulinarik/events/donauturm-garten/" title="Donauturm Garten">Donauturm Garten</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/events-news-and-kulinarik/events/eis-greissler-am-donauturm/" title="Eis-Greissler Hütte">Eis-Greissler Hütte</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="section main_level has_children">
        <a href="/de/events-news-and-kulinarik/events/" title="Erlebnisse &amp; News">Erlebnisse &amp; News</a>
        
          <span class="expand" data-id="expand_111"></span>
          <ul id="expand_111">
            
              <li class="link sub_level">
                <a href="/de/events-news-and-kulinarik/events/" title="Erlebnisse am Donauturm ">Erlebnisse am Donauturm </a>
              </li>
            
              <li class="current sub_level">
                <a href="/de/events-news-and-kulinarik/news/" title="News &amp; Aktuelles vom Donauturm">News &amp; Aktuelles vom Donauturm</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/events-news-and-kulinarik/kulinarische-highlights/" title="Saisonale Kulinarik im Turm Restaurant">Saisonale Kulinarik im Turm Restaurant</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level ">
        <a href="/de/oeffnungszeiten/" title="Öffnungszeiten &amp; Anreise">Öffnungszeiten &amp; Anreise</a>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/de/ueber-uns/kontakt/" title="Info &amp; Service">Info &amp; Service</a>
        
          <span class="expand" data-id="expand_52"></span>
          <ul id="expand_52">
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/kontakt/" title=" Kontakt &amp; Team"> Kontakt &amp; Team</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/reservierung-im-turm-restaurant-and-turm-cafe/" title="Reservierung im Turm Restaurant &amp; Turm Café">Reservierung im Turm Restaurant &amp; Turm Café</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/presse/" title="Pressebereich">Pressebereich</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/sicherheitshinweise/" title="Sicherheitshinweise">Sicherheitshinweise</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/faq/" title="Häufige Fragen zum Donauturm Wien">Häufige Fragen zum Donauturm Wien</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/partner/" title="Kombitickets &amp; Partner">Kombitickets &amp; Partner</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/angebote-ermaessigungen/" title="Angebote und Ermäßigungen">Angebote und Ermäßigungen</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/gruppen/" title="Schule &amp; Kindergarten">Schule &amp; Kindergarten</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/de/karriere/arbeiten-am-donauturm/" title="Karriere">Karriere</a>
        
          <span class="expand" data-id="expand_404"></span>
          <ul id="expand_404">
            
              <li class="link sub_level">
                <a href="/de/karriere/jobs/" title="Jobs ">Jobs </a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/karriere/arbeiten-am-donauturm/" title="Arbeiten am Donauturm">Arbeiten am Donauturm</a>
              </li>
            
          </ul>
        
      </li>
    
    <li id="search">
      <em onclick="openSearch()">Search</em>
    </li>
  </ul>
</div>

		<div class="offlang_selector">

    <ul>
        
        
            <li class="current">
                <a href="/de/events-news-and-kulinarik/news/" rel="alternate"
                    hreflang="de-at">DE</a>
            </li>
        
            <li class="link">
                <a href="/en/event-news-and-culinary/news/" rel="alternate"
                    hreflang="en-us">EN</a>
            </li>
        
        
    </ul>
       

</div>
	
	</div>
</div>

<div class="mainheader has_top_bar" dir="ltr">
  
    <!-- Booster Bar Section -->
    <div class="top_bar purple">
      
      <!-- Sunset Time Section -->
      <div class="sunset sunset-time flex-center">
        <div class="hideme"></div>
        <div class="flex-center" style="gap: 4px;">
          <!-- Sunset Image -->
          <img src="https://www.donauturm.at/public/assets/header/sunsetimage.svg" class="sunset-image" alt="sun set image">
          
          <!-- Booster Bar Text (hidden) -->
          <p class="hideme">Sonnenuntergang</p>
          
          <!-- Sunset Time Display -->
          <span id="sunset-time">Loading...</span>

          <script type="application/javascript" src="/_resources/themes/dt/javascript/jquery-3.5.1.min.js?m=1778406223" defer="defer"></script>
<script type="application/javascript" src="/assets/_combinedfiles/app.min-3a1abd8.js" defer="defer"></script>
<script>
           document.addEventListener('DOMContentLoaded', function() {
    fetch('https://api.sunrise-sunset.org/json?lat=48.2412&lng=16.4134&formatted=0')
        .then(response => response.json())
        .then(data => {
            const sunsetElement = document.getElementById('sunset-time');
            const sunsetUTC = data.results.sunset;

            // Convert UTC time string into Date object
            const utcDate = new Date(sunsetUTC);

            // Format to Vienna local time in AM/PM
            const viennaTime = utcDate.toLocaleTimeString('en-US', {
                timeZone: 'Europe/Vienna',
                hour: '2-digit',
                minute: '2-digit',
                hour12: true
            });

            sunsetElement.textContent = viennaTime;
        })
        .catch(error => {
            console.error('Error fetching sunset time:', error);
            const sunsetElement = document.getElementById('sunset-time');
            sunsetElement.textContent = 'Error fetching time';
        });
});
</script>
        </div>

        <!-- Link to Booster Bar -->
        
          <!-- Empty Space when no link -->
          <div></div>
        
      </div>
    </div>
  

  <!-- Header Wrapper Section -->
  <div class="header_wrapper">
    <!-- Logo Link -->
    <a href="https://www.donauturm.at/" id="logo"  rel="home" title="Der Wiener Donauturm"></a>
    
    <!-- Main Navigation Menu -->
    <div id="main_nav">
      <div class="primary">
  <ul>
    
      <li class="link main_level has_children">
        <a href="/de/der-turm/aussichtsplattform/" title="Der Turm">Der Turm</a>
        
          <span class="expand" data-id="main_expand_39"></span>
          <ul id="main_expand_39">
            
              <li class="link sub_level">
                <a href="/de/der-turm/aussichtsplattform/" title="Aussichtsplattform">Aussichtsplattform</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/der-turm/foyer-and-expresslifte/" title="Expresslifte ">Expresslifte </a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/der-turm/geschichte/" title="Geschichte">Geschichte</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/der-turm/nachbarschaft/" title="Nachbarschaft">Nachbarschaft</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/de/gastronomie-and-shop/turm-restaurant/" title="Genuss &amp; Abenteuer">Genuss &amp; Abenteuer</a>
        
          <span class="expand" data-id="main_expand_7"></span>
          <ul id="main_expand_7">
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/turm-restaurant/" title="Turm Restaurant ">Turm Restaurant </a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/turm-cafe/" title="Turm Cafe">Turm Cafe</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/turm-rutsche/" title="Turm Rutsche">Turm Rutsche</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/turm-events/" title="Turm Events &amp; Gruppen">Turm Events &amp; Gruppen</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/turm-catering/" title="Turm Catering">Turm Catering</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/gastronomie-and-shop/donau-shop/" title="Donaushop">Donaushop</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/events-news-and-kulinarik/news/immersive-center-im-donauturm-wien/" title="Immersive Center Donauturm">Immersive Center Donauturm</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/events-news-and-kulinarik/events/donauturm-garten/" title="Donauturm Garten">Donauturm Garten</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/events-news-and-kulinarik/events/eis-greissler-am-donauturm/" title="Eis-Greissler Hütte">Eis-Greissler Hütte</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="section main_level has_children">
        <a href="/de/events-news-and-kulinarik/events/" title="Erlebnisse &amp; News">Erlebnisse &amp; News</a>
        
          <span class="expand" data-id="main_expand_111"></span>
          <ul id="main_expand_111">
            
              <li class="link sub_level">
                <a href="/de/events-news-and-kulinarik/events/" title="Erlebnisse am Donauturm ">Erlebnisse am Donauturm </a>
              </li>
            
              <li class="current sub_level">
                <a href="/de/events-news-and-kulinarik/news/" title="News &amp; Aktuelles vom Donauturm">News &amp; Aktuelles vom Donauturm</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/events-news-and-kulinarik/kulinarische-highlights/" title="Saisonale Kulinarik im Turm Restaurant">Saisonale Kulinarik im Turm Restaurant</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level ">
        <a href="/de/oeffnungszeiten/" title="Öffnungszeiten &amp; Anreise">Öffnungszeiten &amp; Anreise</a>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/de/ueber-uns/kontakt/" title="Info &amp; Service">Info &amp; Service</a>
        
          <span class="expand" data-id="main_expand_52"></span>
          <ul id="main_expand_52">
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/kontakt/" title=" Kontakt &amp; Team"> Kontakt &amp; Team</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/reservierung-im-turm-restaurant-and-turm-cafe/" title="Reservierung im Turm Restaurant &amp; Turm Café">Reservierung im Turm Restaurant &amp; Turm Café</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/presse/" title="Pressebereich">Pressebereich</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/sicherheitshinweise/" title="Sicherheitshinweise">Sicherheitshinweise</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/faq/" title="Häufige Fragen zum Donauturm Wien">Häufige Fragen zum Donauturm Wien</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/partner/" title="Kombitickets &amp; Partner">Kombitickets &amp; Partner</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/angebote-ermaessigungen/" title="Angebote und Ermäßigungen">Angebote und Ermäßigungen</a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/ueber-uns/gruppen/" title="Schule &amp; Kindergarten">Schule &amp; Kindergarten</a>
              </li>
            
          </ul>
        
      </li>
    
      <li class="link main_level has_children">
        <a href="/de/karriere/arbeiten-am-donauturm/" title="Karriere">Karriere</a>
        
          <span class="expand" data-id="main_expand_404"></span>
          <ul id="main_expand_404">
            
              <li class="link sub_level">
                <a href="/de/karriere/jobs/" title="Jobs ">Jobs </a>
              </li>
            
              <li class="link sub_level">
                <a href="/de/karriere/arbeiten-am-donauturm/" title="Arbeiten am Donauturm">Arbeiten am Donauturm</a>
              </li>
            
          </ul>
        
      </li>
    
    <li id="main_search">
      <em onclick="openSearch()">Search</em>
    </li>
  </ul>
</div>

    </div>
    
    <!-- Mobile Menu Trigger -->
    <a id="mobile_menu_trigger"><span></span></a>

    <!-- Language Selector -->
    <div class="lang_selector">
      <ul>
        <li class="has_children">
          <span>
            DE
          </span>
          

    <ul>
        
        
            <li class="current">
                <a href="/de/events-news-and-kulinarik/news/" rel="alternate"
                    hreflang="de-at">DE</a>
            </li>
        
            <li class="link">
                <a href="/en/event-news-and-culinary/news/" rel="alternate"
                    hreflang="en-us">EN</a>
            </li>
        
        
    </ul>
       


        </li>
      </ul>
    </div>
  </div>
</div>

<!-- Overlay for Search Form -->
<div id="overlay" class="overlay" style="display: none;">
  <!-- Close Button -->
  <span class="closebtn" onclick="closeSearch()" title="Close Overlay"></span>
  
  <!-- Overlay Content (Search Form) -->
  <div class="overlay-content">
    
<form id="Form_SearchForm" action="/de/events-news-and-kulinarik/news/doSearch" method="get" enctype="application/x-www-form-urlencoded">

	
	<p id="Form_SearchForm_error" class="message " style="display: none"></p>
	

	<fieldset>
		
		
			<div id="Form_SearchForm_Search_Holder" class="field text">
	<label class="left" for="Form_SearchForm_Search">Search</label>
	<div class="middleColumn">
		<input type="text" name="Search" class="text" id="Form_SearchForm_Search" placeholder="Enter search query..." />
	</div>
	
	
	
</div>

		
			<input type="hidden" name="SecurityID" value="379814ba8687aee67ce5207e91cd0bdb046f683f" class="hidden" id="Form_SearchForm_SecurityID" />
		
		<div class="clear"><!-- --></div>
	</fieldset>

	
	<div class="btn-toolbar">
		
			<input type="submit" name="action_doSearch" value="Search" class="action" id="Form_SearchForm_action_doSearch" />
		
	</div>
	

</form>


  </div>
</div>

<main class="main">
		

<div class="content-container blog">
	<article>
		<div class="element dnadesign__elemental__models__elementhero standard">
			<div class="content-element__content standard" style="background: url(/assets/Uploads/Elements/Donauturm/1.jpg.webp) no-repeat center center; background-size: cover;">
                    <div class="grid_wrapper">
                        <div class="hero_content">
                            <h1 class="content-element__title">
                                
                                    News &amp; Aktuelles vom Donauturm
                                
                            </h1>
                        </div>
                        
                    </div>

                    
        
		    </div>
		</div>


            
		<div class="grid_wrapper entries_wrapper">
			
			<div class="mobile_category_list">
				<div class="desc">Erlebnisse &amp; News</div>
			
				<div class="select-wrapper category_dropdown">
					<div class="reservation-select select">
						
                        <div class="reservation-select__trigger">
                            
                                News &amp; Aktuelles vom Donauturm
                            
                            <div class="arrow"></div>
                        </div>
						
						<div class="custom-options">
								
							
								<span class="custom-option parent" 
								data-value="News &amp; Aktuelles vom Donauturm" 
								data-color="orange" 
								data-url="/de/events-news-and-kulinarik/news/">News &amp; Aktuelles vom Donauturm</span>
							
							
							<span class="custom-option child" 
							data-value="Donauturm News" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/news/category/donauturm-news">Donauturm News</span>
							
							<span class="custom-option child" 
							data-value="Partner &amp; Kooperationen" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/news/category/partner-and-kooperationen">Partner &amp; Kooperationen</span>
								
								
							
								<span class="custom-option parent" 
								data-value="Erlebnisse am Donauturm " 
								data-color="orange" 
								data-url="/de/events-news-and-kulinarik/events/">Erlebnisse am Donauturm </span>
							
							
							<span class="custom-option child" 
							data-value="Besuch Planen" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/events/category/besuch-planen">Besuch Planen</span>
							
							<span class="custom-option child" 
							data-value="Aussicht &amp; Abenteuer" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/events/category/aussicht-and-abenteuer">Aussicht &amp; Abenteuer</span>
							
							<span class="custom-option child" 
							data-value="Feiern &amp; Gruppen" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/events/category/feiern-and-gruppen">Feiern &amp; Gruppen</span>
							
							<span class="custom-option child" 
							data-value="Familie &amp; Freizeit" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/events/category/familie-and-freizeit">Familie &amp; Freizeit</span>
							
							<span class="custom-option child" 
							data-value="Kulinarik" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/events/category/kulinarik">Kulinarik</span>
							
							<span class="custom-option child" 
							data-value="Technik &amp; Architektur" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/events/category/technik-and-architektur">Technik &amp; Architektur</span>
								
								
							
								<span class="custom-option parent" 
								data-value="Saisonale Kulinarik im Turm Restaurant" 
								data-color="orange" 
								data-url="/de/events-news-and-kulinarik/kulinarische-highlights/">Saisonale Kulinarik im Turm Restaurant</span>
							
							
							<span class="custom-option child" 
							data-value="Frühling" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/kulinarische-highlights/category/fruehling">Frühling</span>
							
							<span class="custom-option child" 
							data-value="Sommer" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/kulinarische-highlights/category/sommer">Sommer</span>
							
							<span class="custom-option child" 
							data-value="Herbst" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/kulinarische-highlights/category/herbst">Herbst</span>
							
							<span class="custom-option child" 
							data-value="Winter" 
							data-color="orange" 
							data-url="/de/events-news-and-kulinarik/kulinarische-highlights/category/winter">Winter</span>
								
								
						</div>
					</div>
				</div>
			</div>
            
			<div class="category_list">
				<div class="desc">Einträge filtern:</div>
				
					<a href="/de/events-news-and-kulinarik/news/category/donauturm-news">Donauturm News</a>
				
					<a href="/de/events-news-and-kulinarik/news/category/partner-and-kooperationen">Partner &amp; Kooperationen</a>
				
			</div>
			
		
			<div class="blog-entries">
				
					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/vielfalt-und-inklusion-am-donauturm-wien/" title="Lesen Sie mehr über 'Vielfalt und Inklusion am Donauturm Wien'">
			<img src="/assets/Uploads/Elements/NewsEvents/2023-06-Pride/MAIN-Blog-v3__FillWzkxMCw0NjVd.jpg.webp" alt="Pride Month June" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/vielfalt-und-inklusion-am-donauturm-wien/" title="Lesen Sie mehr über 'Vielfalt und Inklusion am Donauturm Wien'">
			Vielfalt und Inklusion am Donauturm Wien
		</a>
	</h2>



	
		<p><span>Der Donauturm Wien ist eines der bekanntesten Wahrzeichen Österreichs und begrüßt jedes Jahr Besucher</span><span> aus zahlreichen Ländern. Als internationaler Treffpunkt steht der Donauturm für Offenheit, Gastfreundschaft und gegenseitigen Respekt.</span></p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/vielfalt-und-inklusion-am-donauturm-wien/" class="btn yellow ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/fifa-wm-2026-public-viewing-wien-donauturm/" title="Lesen Sie mehr über 'FIFA Fußball-Weltmeisterschaft 2026™ Public Viewing am Donauturm Wien'">
			<img src="/assets/Uploads/Elements/NewsEvents/2026-06-FIFA/1__FillWzkxMCw0NjVd.jpg.webp" alt="FIFA Main" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/fifa-wm-2026-public-viewing-wien-donauturm/" title="Lesen Sie mehr über 'FIFA Fußball-Weltmeisterschaft 2026™ Public Viewing am Donauturm Wien'">
			FIFA Fußball-Weltmeisterschaft 2026™ Public Viewing am Donauturm Wien
		</a>
	</h2>



	
		<p data-start="286" data-end="567">Die FIFA Fußball-Weltmeisterschaft 2026™ kommt nach Wien. Im Immersive Center am Fuße des Donauturms entsteht eine der größten Public-Viewing-Locations der Stadt – mit Großleinwänden, Fan-Atmosphäre, garantierten Sitzplätzen, All-you-can-Snacks sowie Indoor- und Outdoor-Bereichen.</p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/fifa-wm-2026-public-viewing-wien-donauturm/" class="btn yellow ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/eurovision-song-contest-2026/" title="Lesen Sie mehr über 'Highlights zum Eurovision Song Contest 2026'">
			<img src="/assets/Uploads/Elements/NewsEvents/2026-05-ESC/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="ESC MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/eurovision-song-contest-2026/" title="Lesen Sie mehr über 'Highlights zum Eurovision Song Contest 2026'">
			Highlights zum Eurovision Song Contest 2026
		</a>
	</h2>



	
		<p>29.4.2026: Anlässlich des Eurovision Song Contest 2026 in Wien bietet der Donauturm besondere Highlights für Besucher:innen, Delegationen und akkreditierte Medien.</p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/eurovision-song-contest-2026/" class="btn yellow ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/gemeinsame-zeit-abseits-des-turms/" title="Lesen Sie mehr über 'Gemeinsame Zeit abseits des Turms – Betriebsausflug des Donauturm-Teams '">
			<img src="/assets/Uploads/Elements/NewsEvents/2026-01-Betriebsausflug/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="Betriebsausflug MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/gemeinsame-zeit-abseits-des-turms/" title="Lesen Sie mehr über 'Gemeinsame Zeit abseits des Turms – Betriebsausflug des Donauturm-Teams '">
			Gemeinsame Zeit abseits des Turms – Betriebsausflug des Donauturm-Teams 
		</a>
	</h2>



	
		<p>12.1.2026:Während der Hauptsaison im Dezember ist am <strong data-start="171" data-end="212"><span class="hover:entity-accent entity-underline inline cursor-pointer align-baseline"><span class="whitespace-normal">Donauturm</span></span></strong> Hochbetrieb – Zeit für eine klassische Weihnachtsfeier bleibt da kaum. Umso schöner ist es, dass wir diese besondere Tradition in die ruhigere Phase im Jänner verlegen und als gemeinsamen Betriebsausflug nachholen.</p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/gemeinsame-zeit-abseits-des-turms/" class="btn yellow ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/information-zum-feuerwehreinsatz/" title="Lesen Sie mehr über 'Information zum Feuerwehreinsatz'">
			<img src="/assets/Uploads/Elements/Donauturm/donauturm-Main-6__FillWzkxMCw0NjVd.jpg.webp" alt="donauturm Main 6" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/information-zum-feuerwehreinsatz/" title="Lesen Sie mehr über 'Information zum Feuerwehreinsatz'">
			Information zum Feuerwehreinsatz
		</a>
	</h2>



	
		<p>20.12.2025:&nbsp;Heute kam es im Donauturm um 13.30 Uhr zu einem automatisch ausgelösten Brandalarm, infolgedessen die Feuerwehr routinemäßig vor Ort war.</p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/information-zum-feuerwehreinsatz/" class="btn yellow ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/jahresabschluss-im-stimmungsvollen-stift-melk/" title="Lesen Sie mehr über 'Jahresabschluss im stimmungsvollen Stift Melk'">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-12-BTB-Workshop-Stift-Melk/MAIN-Blog-1220-x-770-px1__FillWzkxMCw0NjVd.jpg.webp" alt="Stift Melk Main" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/jahresabschluss-im-stimmungsvollen-stift-melk/" title="Lesen Sie mehr über 'Jahresabschluss im stimmungsvollen Stift Melk'">
			Jahresabschluss im stimmungsvollen Stift Melk
		</a>
	</h2>



	
		<p>Am <strong data-start="346" data-end="366">2. Dezember 2025</strong> durfte der Donauturm Teil des letzten <strong data-start="405" data-end="433">BTB Workshops des Jahres</strong> sein, der im festlich-adventlichen Ambiente des <strong data-start="482" data-end="497">Stifts Melk</strong> sowie des angrenzenden Weihnachtsmarkts stattfand.</p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/jahresabschluss-im-stimmungsvollen-stift-melk/" class="btn yellow ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/donauturm-wien-als-aussteller-beim-btb-bus-travel-business-workshop-poleposition-bus-2025/" title="Lesen Sie mehr über 'Donauturm Wien als Aussteller beim BTB – Bus Travel Business Workshop „Poleposition Bus“ 2025'">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-11-BTB-Workshop-Spielberg/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="BTB Spielberg MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/donauturm-wien-als-aussteller-beim-btb-bus-travel-business-workshop-poleposition-bus-2025/" title="Lesen Sie mehr über 'Donauturm Wien als Aussteller beim BTB – Bus Travel Business Workshop „Poleposition Bus“ 2025'">
			Donauturm Wien als Aussteller beim BTB – Bus Travel Business Workshop „Poleposition Bus“ 2025
		</a>
	</h2>



	
		<p>13.11.2025: Der Donauturm Wien war im November 2025 als Aussteller beim <strong data-start="320" data-end="377">BTB – Bus.Travel.Business Workshop „Poleposition Bus“</strong> vertreten, der am renommierten Red Bull Ring stattfand.</p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/donauturm-wien-als-aussteller-beim-btb-bus-travel-business-workshop-poleposition-bus-2025/" class="btn yellow ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/austrian-leading-sights-kongress-in-lech/" title="Lesen Sie mehr über 'Austrian Leading Sights Kongress in Lech'">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-10-Austrian-Leading-Sights-in-Lech/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="Lech Main" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/austrian-leading-sights-kongress-in-lech/" title="Lesen Sie mehr über 'Austrian Leading Sights Kongress in Lech'">
			Austrian Leading Sights Kongress in Lech
		</a>
	</h2>



	
		<p>Von 2. bis 4. Oktober 2025 fand im wunderschönen Lech am Arlberg der <strong data-start="268" data-end="304">Austrian Leading Sights Kongress</strong> statt – eine Plattform für Inspiration, Austausch und Begegnung unter Österreichs führenden Sehenswürdigkeiten.</p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/austrian-leading-sights-kongress-in-lech/" class="btn yellow ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/immersive-center-im-donauturm-wien/" title="Lesen Sie mehr über 'Immersive Center im Donauturm Wien'">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-10-Immersive-Center/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="Immersive Center MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/immersive-center-im-donauturm-wien/" title="Lesen Sie mehr über 'Immersive Center im Donauturm Wien'">
			Immersive Center im Donauturm Wien
		</a>
	</h2>



	
		<p>Das <span class="hover:entity-accent entity-underline inline cursor-pointer align-baseline"><span class="whitespace-normal">Immersive Center</span></span> am Donauturm Wien ist eine moderne Erlebnislocation für immersive Ausstellungen, Virtual Reality und digitale Kulturformate.</p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/immersive-center-im-donauturm-wien/" class="btn yellow ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/donauturm-austrianleadingsights-workshop/" title="Lesen Sie mehr über 'Donauturm beim Austrian Leading Sights Workshop „Eventgastronomie und Eventlocations“'">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-09-Austrian-Leading-Sights-Stift-Klosterneuburg/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="Austrian Leading Sights Workshop MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/donauturm-austrianleadingsights-workshop/" title="Lesen Sie mehr über 'Donauturm beim Austrian Leading Sights Workshop „Eventgastronomie und Eventlocations“'">
			Donauturm beim Austrian Leading Sights Workshop „Eventgastronomie und Eventlocations“
		</a>
	</h2>



	
		<p>17. September 2025: Als Teil der Austrian Leading Sights durften wir – vertreten durch unseren Geschäftsführer Roman Bauer – am Auftaktworkshop zum Thema <em data-start="350" data-end="389">„Eventgastronomie und Eventlocations“</em> im Stift Klosterneuburg teilnehmen.</p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/donauturm-austrianleadingsights-workshop/" class="btn yellow ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/tripadvisor-auszeichnung-fuer-das-turm-restaurant-im-donauturm/" title="Lesen Sie mehr über 'Tripadvisor-Auszeichnung für das Turm Restaurant im Donauturm'">
			<img src="/assets/Uploads/Elements/NewsEvents/2025-09-Tripadvisor/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="Tripadvisor MAIN" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/tripadvisor-auszeichnung-fuer-das-turm-restaurant-im-donauturm/" title="Lesen Sie mehr über 'Tripadvisor-Auszeichnung für das Turm Restaurant im Donauturm'">
			Tripadvisor-Auszeichnung für das Turm Restaurant im Donauturm
		</a>
	</h2>



	
		<p>Das <strong data-start="121" data-end="153">Turm Restaurant im Donauturm</strong> gehört ab sofort offiziell zu den beliebtesten 10 % der Restaurants weltweit!</p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/tripadvisor-auszeichnung-fuer-das-turm-restaurant-im-donauturm/" class="btn yellow ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
						<div class="post-summary">
	<div class="post-image">
		<a href="/de/events-news-and-kulinarik/news/donaubraeu-geschlossen/" title="Lesen Sie mehr über 'Donaubräu geschlossen'">
			<img src="/assets/Uploads/Elements/Sonstiges/MAIN-Blog-1220-x-770-px__FillWzkxMCw0NjVd.jpg.webp" alt="MAIN Blog 1220 x 770 px" />

		</a>
	</div>
	<div class="blog-post-meta">
     
    

    


    
</div>

	<h2>
		<a href="/de/events-news-and-kulinarik/news/donaubraeu-geschlossen/" title="Lesen Sie mehr über 'Donaubräu geschlossen'">
			Donaubräu geschlossen
		</a>
	</h2>



	
		<p>Das Donaubräu am Fuße des Donauturms wurde im September 2025 aus wirtschaftlichen Gründen geschlossen. Eine Wiedereröffnung des Donaubräu ist derzeit nicht geplant.</p>
	
	    <p>
			<a href="/de/events-news-and-kulinarik/news/donaubraeu-geschlossen/" class="btn blue ">
				Mehr erfahren
			</a>
		</p>

	
</div>

					
				
			</div>
		</div>
	</article>

	
		


	<div class="grid_wrapper pagin_wrapper">
		<p class="pagination">
			

			
				
					<span>1</span>
				
			
				
					
						<a href="/de/events-news-and-kulinarik/news?start=12">2</a>
					
				
			
				
					
						<a href="/de/events-news-and-kulinarik/news?start=24">3</a>
					
				
			
				
					
						<a href="/de/events-news-and-kulinarik/news?start=36">4</a>
					
				
			
				
					
						<a href="/de/events-news-and-kulinarik/news?start=48">5</a>
					
				
			
				
					
						<a href="/de/events-news-and-kulinarik/news?start=60">6</a>
					
				
			

			
				<a class="next" href="/de/events-news-and-kulinarik/news?start=12"> </a>
			
		</p>
	</div>


	
</div>

<script src="/_resources/themes/dt/javascript/jobsearch.js" defer></script>

</main>

	<div id="newsletter_element">
		<div class="wrapper purple">
			<div class="grid_wrapper">
				<div class="text">
					<h2 class="content-element__title">Newsletter abonnieren</h2>
					<p>Bleiben wir in Kontakt: Melden Sie sich für den Donauturm Newsletter an und erhalten Sie Neuigkeiten, Angebote und Highlights direkt per E-Mail.</p>
                    <a href="/newsletter" class="btn purple">Jetzt anmelden</a>
					
				</div>
				<div class="image">
					<img src="/assets/Uploads/Elements/Donauturm/Newsletter-donauturm-1845-2.jpg.webp" alt="Newsletter abonnieren">
				</div>
			</div>
		</div>
	</div>

<footer class="footer">
	<div class="inner grid_wrapper">
		<div class="left_col">
			<div class="col">
				<div id="footer_logo" class="de_AT">
                    
					<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0px" y="0px" width="100px" height="200px" viewBox="0 0 181 355" style="enable-background:new 0 0 181 355;" xml:space="preserve">
						<g>
							<g>
								<path fill="#ffffff" d="M15.5,298.9c0.5,0.6,1.2,0.9,2,0.9v8.6c-1.5,0-3-0.3-4.4-0.9s-2.6-1.4-3.6-2.5s-1.8-2.3-2.4-3.6c-0.6-1.4-0.9-2.8-0.9-4.4    v-28h-6v-7.7h6v-8.6l8.6-1v9.5h6v7.7h-6v27.8C14.7,297.6,14.9,298.3,15.5,298.9 M74.8,307.8v-46.5h6l0.9,3.5    c0.9-1.2,2-2.2,3.2-2.9c1.2-0.7,2.6-1.1,4.1-1.1s3,0.4,4.3,1.2c1.3,0.8,2.5,1.9,3.3,3.2c0.9-1.3,2-2.4,3.3-3.2    c1.3-0.8,2.7-1.2,4.3-1.2c1.3,0,2.6,0.3,3.8,1c1.2,0.6,2.2,1.5,3.1,2.6s1.6,2.3,2.1,3.8c0.5,1.4,0.8,3,0.8,4.6v35.1h-8.6v-36    c0-0.9-0.3-1.7-1-2.3c-0.7-0.7-1.4-1-2.3-1s-1.7,0.3-2.3,1c-0.7,0.7-1,1.4-1,2.3v36h-8.6v-36c0-0.9-0.3-1.7-1-2.3    c-0.7-0.7-1.4-1-2.3-1s-1.7,0.3-2.3,1c-0.7,0.7-1,1.4-1,2.3v36L74.8,307.8 M120.6,278.2l-2.8-16.9h1.8l2.1,13.3h0.1l1.3-8.4    l-0.8-4.9h1.8l2.1,13.3h0.1l2.1-13.3h1.8l-2.8,16.9h-2.2l-1.1-7.8H124l-1.1,7.8H120.6 M132.1,259.3h1.8v-2.4h-1.8V259.3z     M132.1,278.2h1.8v-16.9h-1.8V278.2z M144.2,274.6c0,0.5-0.1,1-0.3,1.5s-0.5,0.8-0.8,1.2c-0.3,0.3-0.8,0.6-1.2,0.8    c-0.5,0.2-0.9,0.3-1.5,0.3c-0.5,0-1-0.1-1.5-0.3c-0.4-0.2-0.8-0.5-1.2-0.8c-0.3-0.3-0.6-0.7-0.8-1.2s-0.3-1-0.3-1.5v-9.8    c0-0.5,0.1-1,0.3-1.5s0.5-0.9,0.8-1.2c0.3-0.3,0.7-0.6,1.2-0.8c0.5-0.2,1-0.3,1.5-0.3s1,0.1,1.5,0.3c0.5,0.2,0.9,0.5,1.2,0.8    s0.6,0.7,0.8,1.2s0.3,0.9,0.3,1.5v5.2h-5.7v4.6c0,0.5,0.2,1,0.6,1.4c0.4,0.4,0.8,0.6,1.4,0.6c0.5,0,1-0.2,1.4-0.6s0.6-0.8,0.6-1.4    v-2l1.8-0.2v2.2H144.2z M142.4,268.2v-3.4c0-0.5-0.2-1-0.6-1.4c-0.4-0.4-0.9-0.6-1.4-0.6s-1,0.2-1.4,0.6s-0.6,0.9-0.6,1.4v3.4    H142.4L142.4,268.2z M146.8,261.3h1.3l0.3,1.3c0.3-0.5,0.7-0.8,1.1-1.1c0.8-0.5,1.9-0.5,2.8-0.1c0.4,0.2,0.8,0.5,1.1,0.8    s0.5,0.7,0.7,1.2s0.3,1,0.3,1.5v13.4h-1.8v-13.4c0-0.5-0.2-1-0.6-1.4c-0.4-0.4-0.9-0.6-1.4-0.6s-1,0.2-1.4,0.6s-0.6,0.9-0.6,1.4    v13.4h-1.8L146.8,261.3 M54.1,354.6h8.5v-36.8h-8.5V354.6z M54.1,180.3h8.5v-36.8h-8.5V180.3z M48.6,261.3v46.5h-6l-0.9-3.5    c-0.9,1.2-1.9,2.2-3.2,2.9c-1.2,0.7-2.6,1.1-4.1,1.1c-1.3,0-2.6-0.3-3.8-1c-1.2-0.6-2.2-1.5-3.1-2.6s-1.6-2.3-2.1-3.8    c-0.5-1.4-0.8-3-0.8-4.6v-35.1h8.6v36c0,0.9,0.3,1.7,1,2.3c0.7,0.7,1.4,1,2.3,1c0.9,0,1.7-0.3,2.3-1c0.7-0.7,1-1.4,1-2.3v-36h8.8     M91.6,244.1c-0.6,1.5-1.5,2.8-2.7,3.9c-1.1,1.1-2.5,2-3.9,2.7c-1.5,0.6-3.1,0.9-4.8,0.9c-1.7,0-3.3-0.3-4.8-0.9    c-1.5-0.6-2.8-1.5-3.9-2.7c-1.1-1.1-2-2.5-2.7-3.9c-0.6-1.5-0.9-3.1-0.9-4.8v-22.6c0-1.7,0.3-3.3,0.9-4.8s1.5-2.8,2.7-3.9    c1.1-1.1,2.5-2,3.9-2.7c1.5-0.6,3.1-1,4.8-1c1.7,0,3.3,0.3,4.8,1c1.5,0.6,2.8,1.5,3.9,2.7c1.1,1.1,2,2.5,2.7,3.9    c0.6,1.5,1,3.1,1,4.8v22.6C92.5,241,92.2,242.6,91.6,244.1 M77.8,242.9c0.7,0.7,1.6,1.1,2.7,1.1s2-0.4,2.7-1.1    c0.7-0.7,1.1-1.6,1.1-2.7v-24.3c0-1.1-0.4-2-1.1-2.7s-1.6-1.1-2.7-1.1s-2,0.4-2.7,1.1c-0.7,0.7-1.1,1.6-1.1,2.7v24.3    C76.7,241.3,77.1,242.2,77.8,242.9 M113,213.2c-0.7-0.7-1.6-1.1-2.7-1.1s-2,0.4-2.7,1.1c-0.7,0.7-1.1,1.6-1.1,2.7v35.3H98v-46.3h6    l0.9,3.6c0.9-1.2,2-2.3,3.3-3s2.8-1.1,4.3-1.1c1.4,0,2.7,0.3,4,1c1.3,0.6,2.4,1.5,3.3,2.7c0.9,1.1,1.6,2.5,2.2,3.9    c0.5,1.5,0.8,3.1,0.8,4.8v34.5h-8.5V216C114.1,214.8,113.7,213.9,113,213.2 M152.4,242.1c0.4,0.4,0.9,0.6,1.4,0.6v8.5    c-1.5,0-2.8-0.3-4.1-0.8s-2.3-1.2-3.2-2.1c-1,1.1-2.3,1.9-3.7,2.5s-2.8,0.9-4.3,0.9c-1.6,0-3.1-0.3-4.4-0.9    c-1.3-0.6-2.5-1.4-3.6-2.4c-1-1-1.8-2.2-2.4-3.6c-0.6-1.4-0.9-2.9-0.9-4.4v-4.1c0-1.3,0.2-2.4,0.7-3.3c0.4-0.9,0.9-1.7,1.5-2.4    c0.7-0.7,1.5-1.3,2.3-1.9l8.2-4.5c0.6-0.4,1.2-0.8,1.7-1.3s0.9-1,1.2-1.6s0.5-1.3,0.5-2.1v-3.7c0-0.9-0.3-1.8-1-2.4    c-0.7-0.7-1.5-1-2.4-1s-1.7,0.3-2.4,1s-1,1.5-1,2.4v3.7l-8,0.9V216c0-1.6,0.3-3.1,0.9-4.5c0.6-1.4,1.4-2.7,2.5-3.8    s2.3-1.9,3.7-2.5s2.9-0.9,4.6-0.9c1.6,0,3.1,0.3,4.5,0.9c1.4,0.6,2.7,1.4,3.8,2.5s1.9,2.3,2.5,3.8c0.6,1.4,0.9,2.9,0.9,4.5v24.6    C151.8,241.2,152,241.7,152.4,242.1 M140.1,231.8l-2.5,1.3c-0.4,0.3-0.7,0.5-1,0.8c-0.6,0.7-0.9,1.5-0.9,2.4v4.7    c0,1.1,0.4,2,1.1,2.7s1.6,1.1,2.7,1.1c1,0,1.9-0.4,2.6-1.1s1.1-1.6,1.1-2.7v-11.5C142.4,230.4,141.3,231.2,140.1,231.8     M180.9,204.9v46.3h-6l-0.9-3.5c-0.9,1.2-1.9,2.2-3.2,2.9c-1.2,0.7-2.6,1.1-4,1.1c-1.3,0-2.6-0.3-3.8-0.9    c-1.2-0.6-2.2-1.5-3.1-2.6c-0.9-1.1-1.6-2.3-2.1-3.8c-0.5-1.4-0.8-3-0.8-4.6v-34.9h8.5v35.8c0,0.9,0.3,1.7,1,2.3    c0.7,0.7,1.4,1,2.3,1c0.9,0,1.7-0.3,2.3-1c0.7-0.7,1-1.4,1-2.3v-35.8H180.9 M54,190.2v16.4c-1.7-1.5-3.7-2.3-5.9-2.3    c-1.5,0-2.8,0.3-4,1c-1.2,0.6-2.3,1.5-3.2,2.7c-0.9,1.1-1.6,2.5-2.2,4c-0.5,1.5-0.8,3.1-0.8,4.8v22.8c0,1.7,0.3,3.3,0.8,4.8    s1.3,2.8,2.2,4c0.9,1.1,2,2,3.2,2.7c1.2,0.6,2.6,1,4,1c1.5,0,2.9-0.4,4.2-1.1c0.6-0.3,1.1-0.7,1.6-1.2v1.6h8.5v-61.1L54,190.2    L54,190.2z M54,241c-0.1,0.8-0.5,1.6-1,2.2c-0.7,0.7-1.6,1.1-2.7,1.1c-1.1,0-2-0.4-2.7-1.1c-0.7-0.7-1.1-1.6-1.1-2.7V216    c0-1.1,0.4-2,1.1-2.7c0.7-0.7,1.6-1.1,2.7-1.1c1.1,0,2,0.4,2.7,1.1c0.6,0.6,0.9,1.3,1,2.2V241z M68.4,261.2c-1,0.2-2,0.4-2.9,0.8    c-1,0.3-1.8,0.7-2.7,1.2c-0.1,0-0.2,0.1-0.2,0.2v-2.2H54v46.6h8.5v-35c0-0.9,0.3-1.7,1-2.3c0.7-0.7,1.4-1,2.3-1h5v-8.6    C70.2,260.9,69.4,261,68.4,261.2 M57,0.4v93.3h-2v7.4h6.8v-7.5h-2V0.4H57 M46.3,121.1v-7.7h24.1v7.7 M50.2,131.1v-7.7h16.2v7.7     M49.1,141l-8.4-7.6h35.1l-8.4,7.7 M46.3,103.5h24.1v7.7H46.3L46.3,103.5"/>
							</g>
						</g>
					</svg>
                    
				</div>
			</div>
			<div class="col">
				<ul>
					<li><a href="/de/newsletter" title="Newsletter">Newsletter</a></li>
					<li><a href="/de/impressum" title="Impressum">Impressum</a></li>
					<li><a href="/de/oeffnungszeiten/" title="Öffnungszeiten">Öffnungszeiten</a></li>
					<li><a href="/de/ueber-uns/faq/" title="FAQ">FAQ</a></li>
				</ul>
				<a href="https://austrianleadingsights.at/" target="_blank" title="Member of Austrian Leading Sights"><img src="/_resources/themes/dt/img/ALS.svg" alt="Member of Austrian Leading Sights" style="max-width: 100px;"></a>
			</div>
			<div class="col">
				<h3>Welcome Desk</h3><p><span>Donauturm Aussichtsturm- und Restaurantbetriebsgesellschaft m.b.H<br>Donauturmplatz 1, 1220 Wien, Österreich<br>Telefon: +43 1 2633572<br>E-Mail: <a href="mailto:welcome@donauturm.at">welcome@donauturm.at</a></span></p>
			</div>
		</div>
		<div class="right_col">
			<div class="social_btns 222">
                
				<a href="https://www.facebook.com/Donauturm/" title="Facebook" target="_blank">
					<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
					width="25px" height="25px" viewBox="0 0 25 25" style="enable-background:new 0 0 25 25;" xml:space="preserve">
					<g data-name="Ebene 2"><g data-name="Ebene 1-2"><path d="M21.51,0H3.35A3.35,3.35,0,0,0,0,3.35H0V21.52a3.35,3.35,0,0,0,3.35,3.35h9V16H10a.55.55,0,0,1-.55-.54V12.57A.55.55,0,0,1,10,12h2.33V9.26c0-3.21,2-5,4.83-5h2.35a.54.54,0,0,1,.55.53h0V7.26a.54.54,0,0,1-.53.55H18c-1.56,0-1.86.74-1.86,1.83V12h3.42a.54.54,0,0,1,.54.61l-.34,2.86a.54.54,0,0,1-.54.48h-3v8.89h5.33a3.35,3.35,0,0,0,3.35-3.35h0V3.35A3.35,3.35,0,0,0,21.53,0h0" transform="translate(0 0)" style="fill:#ffffff"/></g></g>
				  </svg>
				</a>
                
                
				<a href="https://www.instagram.com/donauturm/" title="Instagram" target="_blank">
				  <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
				  width="25px" height="25px" viewBox="0 0 25 25" style="enable-background:new 0 0 25 25;" xml:space="preserve">
					<g data-name="Ebene 2"><g data-name="Ebene 1-2"><path d="M22.66,17.69a5,5,0,0,1-5,5H7.51a5,5,0,0,1-5-5V7.51a5,5,0,0,1,5-5H17.69a5,5,0,0,1,5,5h0ZM17.69,0H7.51A7.51,7.51,0,0,0,0,7.51V17.69A7.51,7.51,0,0,0,7.51,25.2H17.69a7.51,7.51,0,0,0,7.51-7.51V7.51A7.51,7.51,0,0,0,17.69,0Z" style="fill:#ffffff"/><path d="M12.6,6.08a6.52,6.52,0,1,0,6.52,6.52A6.52,6.52,0,0,0,12.6,6.08h0m0,10.5a4,4,0,1,1,4-4,4,4,0,0,1-4,4m6.53-12a1.56,1.56,0,1,1-1.56,1.56h0a1.56,1.56,0,0,1,1.56-1.56" style="fill:#ffffff"/></g></g>
				  </svg>
				</a>
                
                
				<a href="https://x.com/DonauturmWien" title="twitter" target="_blank">
                   <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="24px" height="24px" viewBox="0 0 24 24" style="enable-background:new 0 0 24 24;" xml:space="preserve"><path d="M14.095479,10.316482L22.286354,1h-1.940718l-7.115352,8.087682L7.551414,1H1l8.589488,12.231093L1,23h1.940717  l7.509372-8.542861L16.448587,23H23L14.095479,10.316482z M11.436522,13.338465l-0.871624-1.218704l-6.924311-9.68815h2.981339  l5.58978,7.82155l0.867949,1.218704l7.26506,10.166271h-2.981339L11.436522,13.338465z" fill="#fff"/></svg>
               
                </a>
                
                
				<a href="https://www.youtube.com/channel/UCzP-pKwviVcqAxxjondqwPg" title="youtube" target="_blank">
                    <svg version="1.1" focusable="false" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                    x="0px" y="0px" width="30.8px" height="25px" viewBox="0 0 30.8 25" style="enable-background:new 0 0 30.8 25;"
                    xml:space="preserve">
               <style type="text/css">
                   .st0{fill:#FFFFFF;}
               </style>
               <path class="st0" d="M30.2,5.1c-0.4-1.3-1.4-2.4-2.7-2.7c-2.4-0.6-12-0.6-12-0.6s-9.6,0-12,0.6C2.2,2.7,1.2,3.8,0.8,5.1
                   c-0.6,2.4-0.6,7.4-0.6,7.4s0,5,0.6,7.4c0.4,1.3,1.4,2.3,2.7,2.7c2.4,0.6,12,0.6,12,0.6s9.6,0,12-0.6c1.3-0.4,2.4-1.4,2.7-2.7
                   c0.6-2.4,0.6-7.4,0.6-7.4S30.8,7.5,30.2,5.1z M12.4,17.1V8l8,4.6L12.4,17.1L12.4,17.1z"/>
               </svg>
               
                </a>
                
                
				<a href="https://www.linkedin.com/company/donauturm" title="linkedin" target="_blank">
                <svg version="1.1" focusable="false" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                    x="0px" y="0px" width="25px" height="25px" viewBox="0 0 25 25" style="enable-background:new 0 0 25 25;" xml:space="preserve">
                <style type="text/css">
                    .st0{fill:#FFFFFF;}
                </style>
                <path class="st0" d="M7.3,21.6H3.5V9.2h3.9V21.6z M5.4,7.5c-1.2,0-2.2-1-2.2-2.3C3.2,4,4.2,3,5.4,3c1.2,0,2.2,1,2.2,2.2
                    C7.6,6.4,6.6,7.5,5.4,7.5z M21.8,21.6H18v-6.1c0-1.4,0-3.3-2-3.3c-2,0-2.3,1.6-2.3,3.2v6.2H9.8V9.2h3.7v1.7h0.1c0.5-1,1.8-2,3.7-2
                    c3.9,0,4.6,2.6,4.6,5.9L21.8,21.6L21.8,21.6z"/>
                </svg>

                </a>
                
                
				<a href="https://www.tiktok.com/@donauturm" title="Pinterest" target="_blank">
                <svg xmlns="http://www.w3.org/2000/svg" fill="#fff" width="25px" height="25px" viewBox="0 0 512 512" id="icons"><path d="M412.19,118.66a109.27,109.27,0,0,1-9.45-5.5,132.87,132.87,0,0,1-24.27-20.62c-18.1-20.71-24.86-41.72-27.35-56.43h.1C349.14,23.9,350,16,350.13,16H267.69V334.78c0,4.28,0,8.51-.18,12.69,0,.52-.05,1-.08,1.56,0,.23,0,.47-.05.71,0,.06,0,.12,0,.18a70,70,0,0,1-35.22,55.56,68.8,68.8,0,0,1-34.11,9c-38.41,0-69.54-31.32-69.54-70s31.13-70,69.54-70a68.9,68.9,0,0,1,21.41,3.39l.1-83.94a153.14,153.14,0,0,0-118,34.52,161.79,161.79,0,0,0-35.3,43.53c-3.48,6-16.61,30.11-18.2,69.24-1,22.21,5.67,45.22,8.85,54.73v.2c2,5.6,9.75,24.71,22.38,40.82A167.53,167.53,0,0,0,115,470.66v-.2l.2.2C155.11,497.78,199.36,496,199.36,496c7.66-.31,33.32,0,62.46-13.81,32.32-15.31,50.72-38.12,50.72-38.12a158.46,158.46,0,0,0,27.64-45.93c7.46-19.61,9.95-43.13,9.95-52.53V176.49c1,.6,14.32,9.41,14.32,9.41s19.19,12.3,49.13,20.31c21.48,5.7,50.42,6.9,50.42,6.9V131.27C453.86,132.37,433.27,129.17,412.19,118.66Z"/></svg>
               
                </a>
                
			</div>
			
		</div>
		
	</div>
	<div class="footer_bottom" style="padding-top: 20px!important;">
		<div class="grid_wrapper">
			<div class="left_col">
                © 2026 Donauturm &nbsp; &nbsp;
				<a href="/de/datenschutz/" title="Datenschutz">Datenschutz</a> | <a href="/de/agb" title="AGB">AGB</a> | <a href="/de/hinweisgebersystem/" title="Hinweisgebersystem ">Hinweisgebersystem </a> 
                
			</div>
			<div class="right_col">
				
			</div>
		</div>
	</div>

    
<script>
	window.chatBubbleConfig = {
	chatbotId: 'Bz5ELKFOsW8SdRF9mPRG',
	};
	</script>
	<!-- <script
	src="https://bots.consultee.ai/iframe/chat_bubble"
	chatbotId="Bz5ELKFOsW8SdRF9mPRG"
	
	></script> -->

</footer>
	<script>

	function openSearch() {
		document.getElementById("overlay").style.display = "block";
	}


	function closeSearch() {
		document.getElementById("overlay").style.display = "none";
	}
	</script>


</body>
</html>
